import request from '/@/utils/request';


export const exportPreStuSuccess = (data?: any) => {
    return request({
        url: '/recruit/file/exportPreStuSuccess',
        method: 'post',
        data: data,
    });
};


export const exportAdjustExcel = (data?: any) => {
    return request({
        url: '/recruit/file/exportAdjustExcel',
        method: 'post',
        data: data,
    });
};